{
  "verseBefore": "Bơh, nee dro hơq, laa dro đnooy xadrah khơl leq lôôp kaluh varơuq đanưq đơu kadih ni kung dơơp kaluh varơuq đanưq, e jơq ay biit truh varơuq neq, đaneq ay hnoq xaloch klơlh varơuq xưh xadrah ku Jơy Plêêk?",
  "verseAfter": "Bơh, nee dro hơq, laa dro đnooy xadrah khơl leq lôôp kaluh varơuq đanưq đơu kadih ni kung dơơp kaluh varơuq đanưq, e jơq ay biit truh varơuq neq, đaneq ay hnoq xaloch klơlh varơuq xưh xadrah ku Kơy Plêêk?",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 2,
  "activeVerse": 3,
  "modifiedTimestamp": "2023-11-06T01:21:40.502Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 2,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
